* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

#gp {
  padding: 10px;
  margin: 20px;
  border-style: solid;
  border-color: red;
}

#p {
  padding: 10px;
  margin: 20px;
  border-style: solid;
  border-color: red;
}

#child {
  padding: 10px;
  margin: 20px;
  border-style: solid;
  border-color: red;
}
